@import "cockpitng-globals.scss";

.yw-visjs-chart-container
{
  width : 100%;
  height: 1000px;
  background: $white;
  max-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;

  .z-networkchart{
    width : 100%;
    height: auto;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .yw-button-container.z-div{
    padding: 10px;
  }
  .save-button{
    float: right;
    margin-left: 10px;
  }
  .refresh-button{
    border-color: transparent;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 500;
    white-space: nowrap;
    line-height: 1.33;
    box-shadow: none;
	  float: right;
  }

  .cancel-button{
    background-color: transparent;
    border-color: transparent;
    color: $black__blueish--200; //#1e2831;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 500;
    white-space: nowrap;
    line-height: 1.33;
    box-shadow: none;
  }

  .action-slot{
    margin-left: auto;
    margin-right: 15%;
    display: table;
  }

}